<!DOCTYPE html>
<html lang="fr">
{% load static %}
{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Planning Poker</title>
    <link rel="icon" href="{% static 'images/icon.png' %}" type="image/png" />
    <script src="{% static 'fontawesomefree/js/all.min.js' %}"></script>
    <link rel="stylesheet" href="{% static 'css/root.css' %}" />
    <link rel="stylesheet" href="{% static 'css/main.css' %}" />
    <script src="{% static 'js/script.js' %}" defer></script>

</head>

<body class="bg-dark text-white w-100">
    {% block main %}
    {% endblock main %}
</body>

</html>